RRAMS PWD - Mobile Application - Bug #715

Error in alerts
25/06/2024 11:03 AM - prathyusha Ramisetti

Status: Closed Start date: 24/06/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

HOME->length (km) of condition and Roughness by zone-> unknown alert

History

#1 - 24/06/2024 10:56 PM - Jyoshna Behara
- Status changed from New to Ready for Prod

#2 - 25/06/2024 10:26 PM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed

issue fixed
